<!DOCTYPE html>
  <head>
    <meta charset="UTF-8" />
    <title>Xena Event</title>
  </head>
  <body>
    <div style="text-align: center;"> 
          <img src="2006_Ojiya_balloon_festival_011.jpg" style="width:180px;height:150px;display:inline-block;" alt="Hot Air Ballon logo" width="70">
    </div>
          <h1 style="text-align: center;">Hot Air Ballon Event</h1>
      <h4 style="text-align: center;">Presented by Xena Events</h4>
    <form>
      <div style="padding: 0.5em">
        <label for="Name">Name: </label>
        <input name="Name" type="text" pattern="[A-Za-z]+" required>
      </div>
      <div style="padding: 0.5em">
        <label for="Age">Age:</label>
        <input name="Age" type="number" min="18" required>
      </div>
      <div style="padding: 0.5em">
        <label for="Email">Email:</label>
        <input name="Email" type="email" required >
      </div>
      <div style="padding: 0.5em">
        <label for="City">City: </label>
        <input list="City" required>
        <datalist id="City">
          <option value="Rajkot">Rajkot</option>
          <option value="Vizag">Vizag</option>
          <option value="Bangalore">Bangalore</option>
        </datalist>
      </div>
      <br />
      <input type="submit" value="Submit">
    </form>
  </body>
</html>